.footer {
  margin-top: 16px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.footer-gitlab-ico {
  margin-left: 10px;
  margin-right: 20px;
  cursor: pointer;
}

.gitlab-ico {
  padding-top: 8px;
  margin-bottom: 3px;
}

#footer {
  z-index: 10001;
  box-shadow: -1px 2px 4px 0px rgba(0,0,0,0.2), 0px 4px 5px 0px rgba(0,0,0,0.14), 0px -1px 10px 0px rgba(0,0,0,0.12);
}